Bug 876788 - An error in gedit-zeitgeist package (not listed on component list)
An error in gedit-zeitgeist package (not listed on component list)
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-11-14 19:14 EST by Szymon Gruszczynski
Modified: 2013-08-01 06:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-01 06:32:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch to gedit.spec (376 bytes, application/octet-stream)
2012-11-14 19:14 EST, Szymon Gruszczynski
no flags Details

  None (edit)
Description Szymon Gruszczynski 2012-11-14 19:14:33 EST
Created attachment 645259 [details]
patch to gedit.spec

Description of problem:
When I install gedit-zeitgeist package (a plugin that integrates zeitgeist and gedit), zeitgeist isn't downloaded/installed with it.
When GZ is installed, gedit still works but lacks the zeitgeist integration.

Version-Release number of selected component (if applicable):
3.4.2, release 1 for fedora 17

How reproducible:

Steps to Reproduce:
1. described abowe
Actual results:
wanted functionality doesn't work

Expected results:
working plugin

Additional info:
should be fixable by modifying gedit.spec
I attach a patch (first in my life, so probably there is something wrong with it)
Comment 1 Fedora End Of Life 2013-07-03 23:13:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 06:32:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.